Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357087 - crawl-tiles: application name shown as "Roguelike dungeon exploration game"
Summary: crawl-tiles: application name shown as "Roguelike dungeon exploration game"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: crawl
Version: 24
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Antonio Trande
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-15 16:40 UTC by Zach Ploskey
Modified: 2016-07-27 20:53 UTC (History)
1 user (show)

Fixed In Version: crawl-0.18.1-7.fc24 crawl-0.18.1-7.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 18:55:36 UTC


Attachments (Terms of Use)

Description Zach Ploskey 2016-07-15 16:40:15 UTC
Crawl-tiles shows "Roguelike dungeon exploration game" as the application name. For example, in Gnome this text is displayed in the top bar/menu and application launcher. It seems unnecessarily generic. Why not just set "Name=Dungeon Crawl Stone Soup" or "Name=Dungeon Crawl Stone Soup (Tiles)" in crawl-tiles.desktop?

Application version:

Name        : crawl-tiles
Arch        : x86_64
Epoch       : 0
Version     : 0.18.1
Release     : 5.fc24

Comment 1 Antonio Trande 2016-07-15 16:55:05 UTC
"Name=Dungeon Crawl Stone Soup (Tiles)" looks better.
Thanks.

Comment 2 Fedora Update System 2016-07-15 20:03:32 UTC
crawl-0.18.1-7.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac5348428c

Comment 3 Fedora Update System 2016-07-15 20:03:42 UTC
crawl-0.18.1-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-57097ad39f

Comment 4 Fedora Update System 2016-07-16 22:57:15 UTC
crawl-0.18.1-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-57097ad39f

Comment 5 Fedora Update System 2016-07-17 16:23:21 UTC
crawl-0.18.1-7.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac5348428c

Comment 6 Fedora Update System 2016-07-27 18:55:32 UTC
crawl-0.18.1-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-07-27 20:53:32 UTC
crawl-0.18.1-7.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.